.orga-existing {
    float:left;
    width:30%;
}
.orga-Input {
      margin-left:32%;
}
.profession {
    clear:both;
}
.token-input-list,
#token-input-edit-submitted-civicrm-1-contact-1-fieldset-fieldset-civicrm-1-contact-1-contact-existing,
#token-input-edit-submitted-civicrm-1-contact-1-fieldset-fieldset-civicrm-2-contact-1-contact-existing {
    background-color: #F1FFB3!important;
}